.page-template-full-width-template #footer { display: none !important; }
.page-template-full-width-template .row.fullWidthRow { max-width: 100% !important; padding: 0; }
.page-template-full-width-template .blueFooter { left: 0; }
.page-template-full-width-template .blogHeader { height: 195px; background-size: auto 100%; margin-top: 20px; }
.page-template-full-width-template .singleHero.blog h1 { font-size: 3rem; margin-top: 62px; }
.page-template-full-width-template #singleHeroheaderPage { height: 30vh; }
.page-template-full-width-template .blogHeader h1::before { top: -6px; }
.page-template-full-width-template .blogHeader h1::after { margin-top: 26px; }
.foot1Col .widget_media_image { display: inline-block; margin-bottom: 10px; }
.fullWidthFooter { background: #F8F8F8; padding-top: 20px;}
.foot1Col .widget_media_image img { max-height: 95px; width: auto; }
.fullWidthFooter h4 { color: #ccc; text-align: left; font-size: 1.2rem; font-weight: 900; position: relative; display: -ms-flexbox; display: -webkit-flex; display: flex; margin-right: 20px; float: left; margin-bottom: 10px; font-family: 'Lato', sans-serif; text-transform: uppercase; width: 100%; }
.fullWidthFooter h4::before { content: ''; position: absolute; right: 30px; top: 5px; width: 15px; height: 15px; background: #F8F8F8; z-index: 5; }
.fullWidthFooter h4::after { content: ''; border-top: solid 4px #ccc; position: relative; -webkit-box-flex: initial; -webkit-flex: 1 1 auto; -ms-flex: 1 1 auto; flex: 1 1 auto; right: 0; top: 10px; float: right; margin-left: 10px; }
.page-template-full-width-template .large-12.large-centered.columns {
    padding: 0;
}
@media only screen and (max-width: 520px) {
.page-template-full-width-template .singleHero.blog h1 { margin-top: 82px; }
.page-template-full-width-template .blogHeader h1::after { margin-top: 6px; }
.page-template-full-width-template .row.fullWidthRow { padding: 0 15px; }
}
